# Generated by Django 4.2 on 2024-08-13 21:15

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0031_remove_querysnapshot_processed_payload'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='queryplaceholdervalue',
            options={'ordering': ['placeholder', 'comment']},
        ),
        migrations.AddField(
            model_name='localcontest',
            name='province',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='local_contests', to='main.province'),
        ),
        migrations.AddField(
            model_name='localcontest',
            name='region',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='local_contests', to='main.region'),
        ),
    ]
